* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html, body {
  height: 100%;
}

/*
::-webkit-scrollbar {
  display: none !important;
}
*/
body {
  /*
  -ms-overflow-style: none;
  */
  font: 14px/1.4 "Noto Sans KR";
}

body a {
  display: inline-block;
  text-decoration: none;
  color: #222;
}

body img {
  vertical-align: middle;
}

body button {
  border: none;
  background: none;
  margin: 0;
  padding: 0;
  cursor: pointer;
}

body caption,
body legend {
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  position: absolute;
  left: -9999px;
}

body textarea {
  resize: none;
  width: 100%;
  border: 1px solid #ccc;
  padding: 10px;
}

body .select__arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 15px;
  width: 0;
  height: 0;
  pointer-events: none;
  border-style: solid;
  /* down arrow */
  border-width: 6px 4px 0px 4px;
  border-color: #222 transparent transparent transparent;
  /* up arrow
    border-width: 0px 4px 6px 4px;
    border-color: transparent transparent #222 transparent;
    */
}

.selectWrap {background: #fff; display: flex; align-items: center; justify-content: center; position: relative;}
.selectWrap select {-moz-appearance: none; appearance: none; -webkit-appearance: none; padding: 10px 30px 10px 10px;}
.selectWrap select::-ms-expand {display: none;}
.selectWrap::after {content: ''; display: inline-block; border: 1px solid red; width: 0; height: 0; border-width: 6px 4px 0px 4px; border-color: #222 transparent transparent transparent; margin: 0 10px; position: absolute; top: 50%; right: 0; transform: translateY(-50%);}

#skip,
.skip {
  font-size: 0;
  width: 0;
  height: 0;
  line-height: 0;
  position: absolute;
  left: -9999px;
}

.mt0 {
  margin-top: 0 !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.ml0 {
  margin-left: 0 !important;
}

.ml20 {
  margin-left: 20px !important;
}
